# Generated by Django 3.1.6 on 2021-02-23 03:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customer', '0010_auto_20210222_1101'),
    ]

    operations = [
        migrations.AlterField(
            model_name='customer',
            name='date_generated',
            field=models.TextField(blank=True, default='2021-02-23 03:12:34'),
        ),
    ]
